@charset "UTF-8";
/* CSS Document */

@media all and (max-width: 1100px) {
.centrador, .productostexto {
	padding:0px 2%;
	width:96%;
	margin:auto;
}
}
@media all and (max-width: 800px) {
#catalogos li{
	width: 20%;
}
#productos ul{
  column-count: 1;
}
}
@media all and (max-width: 650px) {
.centrador, .productostexto {
	width:90%;
}
#pie {
	text-align:center;
}
#pie li{
	width:80%;
	display:block;
	border:0px;
	margin:auto;
}
.logopie img{
	width:60%;
}
.banner-foto, .banner-texto, .bannergeneralfoto, .bannergeneraltexto, .floatright, .floatleft {
	width:80%;
	margin:auto;
	text-align:center;
	float:none;
}
.banner-foto{
	padding-top:20px;
}
#texto, .contactohome{
	width:80%;
}
#catalogos li{
	width: 30%;
	margin:2%;
}
#logotipo{
	width:30%;
	padding:30px 0px;
}
#menu, #datos{
	display:none;
}
#menu li{
	display:block;
	border:0px;
}
#datosmovil, .botonmenumovil{
	display:block;
}
		.categorias li{
		width: 40%;
}
}
@media all and (max-width: 500px) {
#catalogos li{
	width: 45%;
}
#logotipo{
	width:40%;
}
.slogan{
	display:none;
}
}
@media all and (max-width: 500px) {
.categorias li{
	width: 90%;
	}
}
